
/*      Wawandco
----------------------*/


/*======================
    CantataOne
======================*/
@font-face {
    font-family: 'CantataOne';
    src: url('fonts/CantataOne/CantataOne-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

/*========================
        Lato
========================*/
@font-face {
    font-family: 'LatoRegular';
    src: url('fonts/Lato/Lato-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'LatoBold';
    src: url('fonts/Lato/Lato-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'LatoBoldItalic';
    src: url('fonts/Lato/Lato-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'LatoBlack';
    src: url('fonts/Lato/Lato-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'LatoLight';
    src: url('fonts/Lato/Lato-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'LatoItalic';
    src: url('fonts/Lato/Lato-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'LatoLightItalic';
    src: url('fonts/Lato/Lato-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'LatoBlackItalic';
    src: url('fonts/Lato/Lato-BlackItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'LatoHairline';
    src: url('fonts/Lato/Lato-Hairline.ttf') format('truetype');
}
@font-face {
    font-family: 'LatoHairlineItalic';
    src: url('fonts/Lato/Lato-HairlineItalic.ttf') format('truetype');
}







